#Translated with MozillaTranslator 4.30  
#Fri Oct 13 21:04:30 GMT+02:00 2000
accountExists=Ein Mail- oder Newsgroup-Account mit dem gleichen Benutzernamen und Servernamen existiert bereits. Gehen Sie zur\u00FCck und geben Sie einen anderen Servernamen an oder w\u00E4hlen Sie 'Abbrechen'.
prefPanel-server=Server
enterUserName=Bitte geben Sie einen Benutzernamen an.
enterValidEmail=Bitte geben Sie eine g\u00FCltige E-Mail-Adresse an.
enterName=Bitte geben Sie Ihren Namen an.
prefPanel-advanced=Erweitert
failedDeleteAccount=Konnte diesen Account nicht l\u00F6schen.
prefPanel-smtp=Server f\u00FCr ausgehende Mail (SMTP)
confirmDeleteAccount=Sind Sie sicher, dass Sie diesen Account l00F6schen wollen?
enterValidEmailPrefix=Bitte geben Sie eine g\u00FCltige E-Mail-Adresse an.
enterAccountName=Bitte geben Sie einen Namen f\u00FCr diesen Account an.
enterValidHostname=Bitte geben Sie einen g\u00FCltigen Host-Namen an.
prefPanel-copies=Kopien und Ordner
failedDuplicateAccount=Konnte diesen Account nicht duplizieren.
